Subject: Problem while using CASPT2 in MOLPRO

From: Hui Chen <chenghuiqc/at/yahoo.com.cn>
Date: Sun, 1 Aug 2004 07:31:54 -0700 (PDT)

Dear CCL-listers,
I have a problem when I do CASPT2 calculation using MOLPRO program.
I want to do the CASPT2 energy calculation for the two states of a conial intersection structure(got from Gaussian 98 optimization). The CASSCF calculation result in MOLPRO is correct(compared with G98). but the CASPT2 calculation terminated with an error as:
 
STOP EXPD LVEC TOO SMALL statement executed

My input file for MOLPRO CASPT2 calculation are:
*******
......
 multi
 occ,33;
 core,0;
 closed,23
 wf,58,1,2
 state,2;weight,1,1;
 orbital,2140.2
 start,2140.2;
 canonical,2140.2
 
 RS2C
 occ,33;
 core,0;
 closed,23
 wf,58,1,2
 orbital,2140.2
 state,2
*******
 
Who can give me some advice on this problem. Thanks in advance.

ChenHui
Chemistry Department, Nanjing University
P.R.China

__________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 
http://mail.yahoo.com